body {
     padding-top: 85px;
}

.body-nogap {
	padding-top: 50px;
}

@media (min-width: 768px) {
	.store-page {
		min-height:500px;
	}	
}


.navbar-default {
	background-color: #303030;
	border-bottom:1px solid #000000;
}


.navbar-default .navbar-nav > li > a {	
	font-weight:300;
	color:#ffffff;
}

.nav.navbar-nav > li > a:hover {
	background-color:#404040;
	color: #ffffff;
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #0079cd;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #0079cd;
}

.navbar-form > .btn-primary {
	 background-color: #000000; 
	 border-color:#000000;
}


/* Overrides */

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #0091e0;
}


.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  cursor: default;
  background-color: #0091e0;
  border-color: #0091e0;
}



.badge-important {
	background-color:#0091e0;
}

.text-brand {
	color:#a0a0a0;
}

h1, h2 {
	color:#a0a0a0;
	font-weight:300;
}

h3, h4 {
	color:#404040;
	font-weight:300;
}


/* See http://blog.koalite.com/bbg/ */

.btn-primary { 
  color: #FFFFFF; 
  background-color: #0091e0; 
  border-color: #0091e0; 
} 
 
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  color: #FFFFFF; 
  background-color: #2393CF; 
  border-color: #0091e0; 
} 
 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  background-image: none; 
} 
 
.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active { 
  background-color: #0091e0; 
  border-color: #0091e0; 
} 
 
.btn-primary .badge { 
  color: #0091e0; 
  background-color: #FFFFFF; 
}

.pillbox-div {
	background-color:#fdfdfd;
	min-height:350px;
}

.pillbox-info-div {
	max-height:150px;
	min-height:150px;
}

.home-store-tagline {
	padding-top:15px;
	padding-bottom:15px;
	
    background: -webkit-linear-gradient(#ffffff, #dedede); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffffff, #dedede); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffffff, #dedede); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffffff, #dedede); /* Standard syntax */	
}

.text-store-tagline {
	color:#acacac;
	font-size:18pt;
	font-weight:200;
}

.store-footer {
	margin-top:50px;
	border-top:1px solid #afafaf;	
	background-color:#ebebeb;
    box-shadow: 0px 500px 0px 500px #ebebeb
}

.store-footer-body {
	padding-top:50px;
	padding-bottom:50px;
	color:#909090;
}

.store-footer-well {
	background-color:#efefef;
	padding:15px;
		
	margin-bottom:3px;
}

.store-footer-well > a {
		color:#909090;
		text-decoration:none;
		display: inline-block;
		margin-bottom:10px;
}

.store-footer-well > a:hover,
.store-footer-well > a:active {
		color:#707070;
		text-decoration:underline;
}


.fa-kompoz {
	width:16px;
	height:16px;
	background-image:url(/media/images/icons/favicon-kompoz-32.png);
	background-size:16px 16px;
	background-repeat: no-repeat;	
}


.fa-kompoz-store {
	width:16px;
	height:16px;
	background-image:url(/media/images/icons/favicon-kompoz-store-32.png);
	background-size:16px 16px;
	background-repeat: no-repeat;	
}


.btn-dark { 
  color: #FFFFFF; 
  background-color: #0D6695; 
  border-color: #0D6695; 
} 
 
.btn-dark:hover, 
.btn-dark:focus, 
.btn-dark:active, 
.btn-dark.active, 
.open .dropdown-toggle.btn-dark { 
  color: #FFFFFF; 
  background-color: #0F5C85; 
  border-color: #0D6695; 
} 
 
.btn-dark:active, 
.btn-dark.active, 
.open .dropdown-toggle.btn-dark { 
  background-image: none; 
} 
 
.btn-dark.disabled, 
.btn-dark[disabled], 
fieldset[disabled] .btn-dark, 
.btn-dark.disabled:hover, 
.btn-dark[disabled]:hover, 
fieldset[disabled] .btn-dark:hover, 
.btn-dark.disabled:focus, 
.btn-dark[disabled]:focus, 
fieldset[disabled] .btn-dark:focus, 
.btn-dark.disabled:active, 
.btn-dark[disabled]:active, 
fieldset[disabled] .btn-dark:active, 
.btn-dark.disabled.active, 
.btn-dark[disabled].active, 
fieldset[disabled] .btn-dark.active { 
  background-color: #0D6695; 
  border-color: #0D6695; 
} 
 
.btn-dark .badge { 
  color: #0D6695; 
  background-color: #FFFFFF; 
}



.panel-primary {
  border-color: #428BCA;
}

.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #428BCA;
  border-color: #428BCA;
}

.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #428BCA;
}

.badge-important.navbar-counter {
	background-color:#0079cd !important;
	color: #ffffff !important;	
}

.store-panel {
	background-color: #ffffff;
	padding: 20px;
	border: 1px solid #dedede;
	border-radius: 5px;
}